rem *** INI file for Formula One installers

[General Info]
COMPANY = Visual Components
PRODUCT_NAME = Formula One Professional

[PRODUCT SPECIFIC INFO]
PRODUCT_VERSION_MAJOR=6
PRODUCT_CODE= FPA5
PRODUCT_KEY = VCF1.EXE
APPBASE_PATH = TT\FORMONE6\
BITMAPNAME = tideston.bmp

32BITONLY = TRUE
NT4And95Only=TRUE

[PRODUCTS LIST]
PRODUCTS=Formula One 6;2311235;32;First Impression 6;2342112;32

[Formula One 6]
OPTIONS = 32 bit Control;1536000;32;Online Doc;4993024;32;Visual Basic 6 Sample Programs;3229140;32;Visual Basic 5 Sample Programs;3300000;16;PowerBuilder 6 Sample Programs;569344;16;32 bit Redistributables;1345156;32
DEFAULT_PATH = TIDESTONE\FORMONE6
INIFILE = ttform6.ini


[First Impression 6]
OPTIONS = 32 bit Control;1871872;32;Online Doc;6758396;32;Visual Basic 6 Sample Programs;556916;32;Visual Basic 5 Sample Programs;556916;16;PowerBuilder 6 Sample Programs;569344;16;32 bit Redistributables;1857012;32
DEFAULT_PATH = TIDESTONE\FIRSTIMP6
INIFILE = ttimpre6.ini



